Launcher version

To address some of the problems we’ve been having with incompatible launcher versions, we’ve improved the server code and launcher to be smarter about things. Until the launcher can auto-patch itself, this is how you can know to update your launcher!

You may also like...

Leave a Reply